/* original styles

h2,.Header { color:#008fc5; font-size:22px; line-height:1em; }
h3,.SubHeader{ color:#333; font-size:16px; line-height:1em; }

.SubHeaderBlue{ color:#008fc5; font-size:18px; line-height:1em;  }
.blueText { color:#008fc5; line-height:1em; }
.grayCaps { color:#333; text-transform:uppercase; line-height:1em; }

*/

h2,.Header { font: normal 20px/1em "Helvetica Narrow", Helvetica, Arial, sans-serif;  color:#008fc5;  }
h3,.SubHeader{ font: normal 16px/1em "Helvetica Narrow", Helvetica, Arial, sans-serif; color:#333; font-size:16px; }

.SubHeaderBlue{ font: normal 18px/1em "Helvetica Narrow", Helvetica, Arial, sans-serif; color:#008fc5; }
.blueText { color:#008fc5; line-height:1em; }

.grayCaps { color:#333; text-transform:uppercase; line-height:1em; }



.SmallText{ font-size:10px; }

body, td { color:#666666; font:normal 12px/1.4em Arial, sans-serif; margin:0px; padding:0px; }

/* Links */
a{ color:#008fc4; text-decoration:none; }
a:hover{ color:#333; text-decoration:underline; }



